color: null
description: 'Custom service, unique to a location'
fieldLayouts:
  3d055937-e3f3-4366-993a-e80fa203fd5a:
    cardThumbAlignment: end
    cardView:
      - 'layoutElement:a0227029-a9e4-4345-ba8a-92b8bc301fdc'
      - 'layoutElement:660ca190-7bbc-4947-8a53-b11b96aadd87'
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-08-20T21:55:52+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: ad0cb3b9-ab56-48c5-a89a-f33a439e4530
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-08-20T21:55:52+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 445a738e-8bab-4a24-bf33-a7b11afceee3 # Text
            handle: null
            includeInCards: true
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a0227029-a9e4-4345-ba8a-92b8bc301fdc
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-02T21:35:33+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 0b07392c-7306-4c5c-8f75-c754cbd8570a # Service Category
            handle: null
            includeInCards: true
            instructions: null
            label: Category
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 660ca190-7bbc-4947-8a53-b11b96aadd87
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 15dd88ad-72fa-4cb1-8d23-fd0340542ddd
        userCondition: null
handle: customService
hasTitleField: true
icon: briefcase-medical
name: 'Custom Service'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: '{title}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
